package capitulo07.bloque05;

public class Fibonacci {
    public static void main(String[] args) {
        int n = 10;
        System.out.println("El numero " + n + " de la secuencia de Fibonacci es el " + fibonacci(n));
    }

    public static int fibonacci(int n) {
        if (n == 0) {
            return 0;
        } else if (n == 1) {
            return 1;
        }
        return fibonacci(n - 1) + fibonacci(n - 2);
    }
}